<!DOCTYPE html>
<html lang="ru">
    <head>
        <link rel="stylesheet" href="style.css">
  	    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    	<link rel="stylesheet"
    	  href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    	<script
      	  src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  	    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  	    <meta name="generator" content="GitLab Pages">
  	    <meta charset="UTF-8">
 	    <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <div class="t"> Задание 4 </div>
    </head>
    <body>
        <header class="top">
            <div class="container-fluid">
                <h1 class="container">
                    <img id="log" src=https://avatars.mds.yandex.net/get-zen_doc/1900274/pub_5d79304492414d00ad2a88a7_5d7931e074f1bc00ace80501/scale_1200 alt="Красотища" >Kit i bobr
                </h1>
            </div>
        </header>
        <nav> 
            <div class="ttt">Главное:
                <a href="#top1" title="Список ссылок"> Список ссылок</a> 
                <a href="#top2" title="Таблица"> Таблица</a> 
                <a href="#top3" title="Форма"> Форма </a> 
            </div> 
        </nav> 
        <div class="container">
            <div class="item item-1"> 
                <div class="l"> 
                    <a id="top1"><h2><em>Список ссылок</em></h2></a> 
                        <ol>
                            <li class="row"><a href="http://example.com">Сайт example.com</a></li>
                            <li class="row"><a href="https://example.com">Сайт example.com</a></li>
                            <li class="row"><a href="ftp://example.com/news">ftp://example.com/news без авторизации</a></li>
                            <li class="row"><a href="ftp://admin:password@example.com/news">ftp://admin:password@example.com/news с авторизацией</a></li>
                            <li class="row"><a href="http://example.com/news">Переход на фрагмент новости на другом сайте</a></li>
                            <li class="row"><a href="#top">Ссылка наверх текущей страницы</a></li>
                            <li class="row"><a href="https://example.com?a=tel&b=name">Два параметра в URL</a></li>
                            <li class="col">
                                <nav class="col"> 
                                    <ul class="col"> 
                                        <li class="row"><a href="#about">О предприятии</a></li>
                                        <li class="row"><a href="#workers">Работники</a></li>
                                        <li class="row"><a href="#contacts">Контакты</a></li>
                                    </ul> 
                                </nav>  
                            </li>
                            <li class="row"><a>Без href</a></li>
                            <li class="row"><a href="">Пустой href</a> </li>
                            <li class="row"><a href="http://example.com" rel=nofollow>НЕ переходить</a></li> 
                            <li class="row"><!--noindex--><a href="http://example.com">НЕ индексировать</a><!--/noindex--></li>
                            <li class="row"><p><a href="">WEB</a> - лучший предмет</p></li>
                            <li class="row"><a href="image.html"><img src="https://example.com/picture" alt="Каритнка">Тут должна быть картинка</a></li>
                            <li>
                                <img src="Evening_Forests_Mountains_Firewatch_Campo_Santo_549147_2560x1440.jpg" usemap="#image-map" alt="Каритнка">
                                <map name="image-map">
                                <area target="_top" alt="evening" title="evening" href="" coords="120,99,71" shape="circle">
                                </map>
                            </li> 
                            <li class="row"><a href="page.html">Относительная ссылка</a>на страницу в текущем каталоге</li>
                            <li class="row"><a href="about/page.html">Относительная ссылка</a>в каталоге about</li> 
                            <li class="row"><a href="../index.html">Переход на страницу в каталоге уровнем выше</a></li>
                            <li class="row"><a href="../../index.html">Переход на страницу в каталоге двумя уровнями выше</a></li>
                            <li class="row"><a href="/">Сокращенная ссылка</a> на главную</li>
                            <li class="row"><a href="/abouut/page.html">Сокращенная ссылка</a> на внутреннюю</li>
                        </ol>
                </div>
            </div> 
                <div class="item item-2">
	                <div class="l"><a id="top2"><h2><em> Таблица</em></h2></a>   
                        <table>
                            <tr class="colon">
                                <th>Column 1</th>
                                <th>Column 2</th>
                                <th>Column 3</th>
                            </tr>
                            <tr class="nchstroka">
                                <td colspan="2">Combined 1 and 2</td>
                                <td>Cell 3</td>
                            </tr>
                            <tr class="chstr">
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                            </tr>
                            <tr class="nchstr">
                                <td colspan="3">Combined 1,2,3</td>
                            </tr>
                            <tr class="chstr">
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                            </tr>
                            <tr class="nchstr">
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                            </tr>
                        </table>
                    </div> 
                </div>
                <div class="item item-3"> 
                    <div class="l"> 
                        <a id="top3"><h2><em> Форма </em></h2></a> 
                        <form action="/" 
                            method="POST"> 
                                <label>
                                    Имя пользователя:<br />
                                    <input name="field-name"
                                    value="Ваше имя"/>
                                </label><br />
                                <label>
                                    Ваш email:<br />
                                    <input name="field-email"
                                    value="EMAIL"
                                    type="email" />
                                </label><br />
                                <label>
                                    Ваша дата рождения:<br />
                                    <input name="field-date"
                                    value="2002-07-15"
                                    type="date" />
                                </label><br />
                                Пол:<br />
                                <label><input type="radio" checked="checked"
                                name="radio-group-1" value="value1" />
                                Муж</label>
                                <label><input type="radio"
                                name="radio-group-1" value="value2" />
                                Жен</label><br />
                                 <label>
                                Кол-во конечностей:<br /><input type="radio" checked="checked"
                                name="radio-group-1" value="Значение1" />
                                1 </label>
                              <label><input type="radio"
                                name="radio-group-1" value="Значение2" />
                                2 </label><br />
                              <label><input type="radio"
                                name="radio-group-1" value="Значение2" />
                                3 </label><br />
                                <label><input type="radio"
                                  name="radio-group-1" value="Значение2" />
                                >3 </label><br />
                          
                                <label>
                                  Суперспособность:
                                  <br />
                                  <select name="field-name-4[]"
                                    multiple="multiple">
                                    <option value="Значение1">Невидимость</option>
                                    <option value="Значение2">Суперскорость</option>
                                    <option value="Значение3">Сверхпамять</option>
                                    <option value="Значение3">Левитация</option>
                                  </select>
                                </label><br />
                          
                                <label>
                                  Биография:<br />
                                  <textarea name="field-name-2">Началось все в...</textarea>
                                </label><br />


                                <label>
                                    Биография:<br />
                                    <textarea name="field-name-1">Ваша биография</textarea>
                                </label><br />
                                Чекбокс:<br />
                                На использование куки согалсен
                                <label><input type="checkbox" checked="checked"
                                name="check-1" />
                                </label><br />
                                <input type="submit" value="Отправить" />
                            </nav>
                                <footer class="foot">
                                    <p>Email:--------@gmail.com</p>
                                    <p>2015</p>                                   
                               </footer>
                        </form>
                    </div>
                </div>
        </div> 
    </body>
</html>
